» Ubuntu » パッケージ

Error

two or more packages specified (pari-galdata precise)